body {
    background-color: #f8f9fa;
}

.navbar {
    padding-top: 25px;
    padding-bottom: 25px;
}

.navbar-custom {
    background-color: #F2F2F2;
}
.navbar-brand img {
    height: 25px;
    width: 25px;
}

.nav-link {
    font-size: 1.1rem;
}

.logo-banner {
    width: 150px;
    height: 150px;
    object-fit: cover;   /* evita distorção */
    border-radius: 50%;  /* deixa redonda */
}

.banner-custom {
    background-color: #A68263; /* sua cor */
}

.brand-custom {
    display: flex;
    align-items: center;
    gap: 10px; /* espaço entre imagem e texto */
}

.brand-custom img {
    height: 200px;
    width: auto;
}

.card img {
    height: 250px;
    object-fit: cover;
}

.card-img-top {
    width: 50%;
}

footer {
    margin-top: 40px;
}